AsterNet Class Library (Sandcastle documentation)

| ScriptMapping Properties

The ScriptMapping type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| PreLoadedAssembly |
| ScriptAssmebly | The name of the assembly to load, that contains the ScriptClass. Optional, if not specified, the class will be loaded from the current assembly
| ScriptClass | The class containing the AGIScript to be run
| ScriptName | The name of the script as called by FastAGI

Top
See Also

#### Reference

ScriptMapping Class
AsterNET.FastAGI.MappingStrategies Namespace